* html body { width:expression(document.documentElement.clientWidth < 990 ? "990px" : "auto"); }
* html #header .logo a {
	background:url(/ms_wordpress/techrecipes/wp-content/themes/techrecipes/images/none.gif) no-repeat;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ms_wordpress/techrecipes/wp-content/themes/techrecipes/images/logo.png', sizingmethod='crop');
}
* html #content .info-block .description .holder {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ms_wordpress/techrecipes/wp-content/themes/techrecipes/images/bg-description.png', sizingmethod='scale');
}
* html .social-networks li,
* html .about-box .action-box ul li,
* html .share-block ul li {z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );}
* html #sidebar .twitter-list .twitter span {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ms_wordpress/techrecipes/wp-content/themes/techrecipes/images/bg-twitter.png', sizingmethod='scale');
}
* html .activity-box .bar .qty { right:expression((this.parentNode.offsetWidth % 2 == 1) ? '-1px' : '0px');}

